package com.ruoyi.web.modules.mall.vo;

/**
 * C 端公共商城配置
 */
public class MallConfigAppVO
{
    private String icpNo;

    private String icpLink;

    private String psbNo;

    private String psbLink;

    private Boolean showSales;

    private String defaultAvatar;

    private String currencySymbol;

    public String getIcpNo()
    {
        return icpNo;
    }

    public void setIcpNo(String icpNo)
    {
        this.icpNo = icpNo;
    }

    public String getIcpLink()
    {
        return icpLink;
    }

    public void setIcpLink(String icpLink)
    {
        this.icpLink = icpLink;
    }

    public String getPsbNo()
    {
        return psbNo;
    }

    public void setPsbNo(String psbNo)
    {
        this.psbNo = psbNo;
    }

    public String getPsbLink()
    {
        return psbLink;
    }

    public void setPsbLink(String psbLink)
    {
        this.psbLink = psbLink;
    }

    public Boolean getShowSales()
    {
        return showSales;
    }

    public void setShowSales(Boolean showSales)
    {
        this.showSales = showSales;
    }

    public String getDefaultAvatar()
    {
        return defaultAvatar;
    }

    public void setDefaultAvatar(String defaultAvatar)
    {
        this.defaultAvatar = defaultAvatar;
    }

    public String getCurrencySymbol()
    {
        return currencySymbol;
    }

    public void setCurrencySymbol(String currencySymbol)
    {
        this.currencySymbol = currencySymbol;
    }
}
